Subject: RE: California Rate Exposure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 15:19:51 -0700 (PDT)

All:

I changed the following:

1. Reduced total load from 185,000 GWh to 178,000 GWh.
2. Allocated the "costs" by utility based on total demand
3. Changed the DWR negative MTM on contracts from $7.5B to $9.55B
4. Added an undercollection of $.932 Billion for SDG&E (more below)

I did not:

1. Add the Nuclear decommissioning as it is funded on balance sheet.

I added the following:

1. Allocated the Bonds and Contracts on DWR share of Revenue Requirement %.
2. The CTC is the softest assumption.   The utilities wrote off considerable Transition Revenue Account (undercollection) and Transition Cost Balancing Account Balance (primarily stranded cost) at year end.  The Regulatory Asset for PG&E and Edison is assumed to be primarily TCBA at 6-30-01, but there is no footnote to absolutely corroborate this.   The Undercollection for SDG&E is assumed at the Regulatory Asset balance at 6-30-01.   This is due to the rate freeze having ended for SDG&E and therefore their TCBA should be recovered (reduced to zero). 

Results:

One of the key driver to the utility-by-utility allocation is the difference between total volume and share of DWR costs.   DWR allocated costs to have a uniform "rate" across the net short by utility.   Thus those with a larger portion of their total demand (SDG&E and to a lesser extent PG&E) which is covered by DWR, have a higher unit cost across all rates for the Bonds and Contracts.  Edison has the converse.

Any changes in assumptions are welcomed.

Regards,

Michael

 

 -----Original Message-----
From: 	Neustaedter, Robert  
Sent:	Tuesday, August 21, 2001 5:28 PM
To:	Tribolet, Michael
Cc:	Dasovich, Jeff; Steffes, James D.; Thome, Jennifer
Subject:	California Rate Exposure

Michael,

Jim has asked Jennifer and me to estimate the potential exposure (worst case) to the Company's book position for DA customers in California.  Starting from the  model you and Jeff developed we have added other possible categories of charges allowed by existing regulations.

We would appreciate if you could please review the attached and provide us with any feedback.  If available we would like to call you Wednesday morning to discuss.

 << File: direct access.xls >>